LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
GalleryItem.idl File Reference

Go to the source code of this file.

## Classes
service | GalleryItem
| service to get access to the properties of a single Gallery item More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::gallery
| interfaces for galleries of images and media objects.